using System;
public class Abakus
{
    static void Main(string[] args)
    {
        int t = int.Parse(Console.ReadLine());
        double n;
        for(int i = 0; i < t; i++){
            n = double.Parse(Console.ReadLine());
            if (n < 11)
            {
                Console.WriteLine(n);
            }
            else if (n > 10 && n < 26)
            {
                Console.WriteLine(10);
            }
        }
    }
}